<fontconfig.xml>
  <config>
    <name>All</name>
    <fontlib>fonts_EU.swf</fontlib>
    <map>
      <alias>
        <embedded>$TahomaBold</embedded>
        <runtime>	Source Han Sans CN Bold WH	</runtime>
        <type>	Bold	</type>
      </alias>
      <alias>
        <embedded>$TahomaRegular</embedded>
        <runtime>	Source Han Sans CN Medium WH	</runtime>
      </alias>
      <alias>
        <embedded>$ZurichCond</embedded>
        <runtime>	Source Han Sans CN Medium WH	</runtime>
      </alias>
      <alias>
        <embedded>$ZurichCondBold</embedded>
        <runtime>	Source Han Sans CN Bold WH	</runtime>
      </alias>
      <alias>
        <embedded>$TextFont</embedded>
        <runtime>	Source Han Sans CN Medium WH	</runtime>
      </alias>
    </map>
  </config>
</fontconfig.xml>